body {
    font-size: 16px;
    line-height: 26px;
    font-family: RoobertR;
}

@font-face {
    font-family: 'GrenetteBold';
    src: url('/wp-content/uploads/fonts/GrenettePro-Bold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'RoobertR';
    src: url('/wp-content/uploads/fonts/RoobertTRIAL-Regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'RoobertM';
    src: url('/wp-content/uploads/fonts/RoobertTRIAL-Medium.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'RoobertSM';
    src: url('/wp-content/uploads/fonts/Roobert-SemiBold.woff2') format('woff2');
    font-display: swap;
}

.grenB {
    font-family: GrenetteBold;
}

h1, h2, h3, h4 {
    margin: 0;
    font-weight: normal;
}

h1 {
    font-size: 44px;
    line-height: 50px;
}

h2 {
    font-size: 24px;
    line-height: 32px;
}

h3 {
    font-size: 20px;
    line-height: 26px;
}

.desc {
    font-size: 14px;
    line-height: 18px;
}

.label {
    font-size: 11px;
    line-height: 13.2px;
}

.f10 {
    font-size: 10px;
}

.f12 {
    font-size: 12px;
}

.f14 {
    font-size: 14px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f19 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.f22 {
    font-size: 22px;
}

.f24 {
    font-size: 24px;
}

.f26 {
    font-size: 26px;
}

.f28 {
    font-size: 28px;
}

.f30 {
    font-size: 30px;
}

.f32 {
    font-size: 32px;
}

.f34 {
    font-size: 34px;
}

.f36 {
    font-size: 36px;
}

.f38 {
    font-size: 38px;
}

.f40 {
    font-size: 40px;
}

.f70 {
    font-size: 70px;
}

.bold {
    font-weight: bold;
}
